/**
 *Styles formating html
 */
html, body, div, p, h1, h2, h3, ul, li, a {
  padding: 0;
  margin: 0;   
  font-family: Tahoma, Helvetica, Geneva, Verdana, Arial;
  

}  


/* schrift */
/* hyperlinks*/

a:link { text-decoration:none; color: #C0C0C0; }
a:visited { text-decoration:none;color: #C0C0C0; }
a:hover { text-decoration:none;color: #990000; }
a:active { color: #C0C0C0;}
a:focus { text-decoration:none;color: #990000; }





/* scrolleiste */
body, textarea{
margin-left: 15px;
margin-right: 5px;
scrollbar-base-color: #000000; 
scrollbar-darkshadow-color: #000000;
scrollbar-arrow-color: #990000;
scrollbar-DarkShadow-Color: #000000;
scrollbar-track-color: #000000;
scrollbar-3dlight-color: #C0C0C0;
scrollbar-shadow-color: #000000;
scrollbar-highlight-color: #000000;
}